News: TinyPortal Release Schedule. Please read this update for More Info.

Login  |  Register
HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

July 16, 2019, 10:39:57 PM

Login with username, password and session length

Recent

Members
Stats
  • Total Posts: 188515
  • Total Topics: 20736
  • Online Today: 265
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 0
Guests: 19
Total: 19

Author Topic: Modification parse error when updating to TP v1.0 beta 5  (Read 2373 times)

0 Members and 1 Guest are viewing this topic.

yameth

  • Guest
Link to my site: http://www.noiz.gr
SMF version: 1.1.11
TP version: TinyPortal v1.0 beta 5
Theme name and version: Default
Browser Name and Version: Firefox 3.6.3
Mods installed: none yet
Related Error messages: Modification parse error

I was running TP 0.983 and SMF 1.1.10.
I got hacked and after cleaning up, went on to upgrade to SMF 1.1.11 and unavoidably to TinyPortal v1.0 beta 5.
Firtsly I followed Upgrading TP 0.9.8 to TP 1.0.X.
Then I tried to install from the package manager which gave me
Quote
SMF1/tinyportal1090.mod     Modification parse error.

I then went to Manuall install guide if you have permission issues with your host and followed every step. When I ran tp_install.php I received
Quote
Warning: mysql_num_rows(): supplied argument is not a valid MySQL result resource in /home/abc/tp_install.php on line 926

I then tried the package manager again but I still get the Modification parse error.
I went through many installation topics but found no answer to my problem.
Any ideas?
« Last Edit: May 30, 2010, 06:03:57 AM by yameth »

Offline gamesmad

  • Jr. Member
  • **
  • Posts: 5
Re: Modification parse error when updating to TP v1.0 beta 5
« Reply #1 on: June 21, 2010, 03:28:03 PM »
Just to check, is TP the only modification that you have installed?